Bug 113227 - Complete lockup during package install
Complete lockup during package install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-09 17:11 EST by Target
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Target 2004-01-09 17:11:55 EST
Description of problem: 
The installer causes a complete system lockup at some random point 
during the package installation process. Even the most minimal 
install with X is large enough to ensure that his lockup always 
occurs before installation can complete. Lockup occurs with both the 
CD set and the DVD (the CD set rarely makes it to disc 2). 
 
 
Version-Release number of selected component (if applicable): 
Fedora Core 1 
 
 
How reproducible: Always 
 
 
Steps to Reproduce: 
1. Select custom install from Fedora Core CDs or DVD. 
2. Select packages to install. 
3. Begin install. 
   
Actual results: 
Whole system lockup at a random point in the middle of "Installing 
Packages" (This time it's frozen on installing emacs. Last time, it 
froze on installing OpenOffice.org). The screen freezes and the 
system stops responding to input devices. All disk activity stops. 
 
Expected results: 
OS installs properly. 
 
Additional info: 
Memory has been tested with Memtest86 (approx 10 hrs) & HDD tested 
with "badblocks -w" (2 passes). No errors. APM & ACPI disabled in 
BIOS, so this doesn't seem to be a powersaving-related lockup. 
 
System: 
CPU: Athlon XP 2600+ (Barton core) 
MB: Gigabyte GA-A7VAXP 
MEM: 768MB PC2700 DDR 
DVD: Plextor PX-708A 
HDD: 10GB Quantum Fireball 
Video: GeforceFX 5200 128MB 
Sound: SB Live!
Comment 1 Jeremy Katz 2004-01-11 00:11:50 EST
Does booting with 'linux allowcddma' help? 
Comment 2 Target 2004-01-11 02:36:01 EST
No change. Doesn't seem related to PIO/DMA. 
Comment 3 Jeremy Katz 2004-10-05 12:00:16 EDT
This should be better in newer releases.

Note You need to log in before you can comment on or make changes to this bug.